支持PHP7.0 的mongodb驱动

黄袍披身 2016-01-06 09:02:11
http://mongodb.github.io/mongo-php-driver/

不过用起来可能没那么方便...
...全文
438 点赞 收藏 4
写回复
4 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
寒沙胜雪 2016-04-22
遇到个问题,加入之后,没反应。。
回复
黄袍披身 2016-01-08
引用 2 楼 u011584079 的回复:
能问下楼主,到底怎么用啊!我现在的项目也是用PHP7的,mongodb已经装好了,用new MongoClient()的时候提示MongoClient class not found
我给的地址有用法,你的那个是旧的mongo,并且不再维护更新,应该不会再支持php7这些新版本。 我上面的地址里面有范例,可能需要花点时间学习用法,比之前的复杂不少。如果原来的代码使用的是那个不再维护的驱动那你就要考虑开始改造了,祝你好运
回复
csxiayan 2016-01-07
能问下楼主,到底怎么用啊!我现在的项目也是用PHP7的,mongodb已经装好了,用new MongoClient()的时候提示MongoClient class not found
回复
iasky 2016-01-06
good,不错
回复
相关推荐
发帖
基础编程
创建于2007-09-28

2.1w+

社区成员

从PHP安装配置,PHP入门,PHP基础到PHP应用
申请成为版主
帖子事件
创建了帖子
2016-01-06 09:02
社区公告
暂无公告